{
  "name": "lift-drawing-wechat",
  "version": "1.0.0",
  "description": "电梯图纸生成",
  "main": "main.js",
  "scripts": {
    "prepare": "husky",
    "lint:prettier": "prettier --write \"**/*.{js,cjs,ts,json,tsx,css,less,scss,vue,html,md}\"",
    "lint:lint-staged": "lint-staged",
    "commit": "git-cz"
  },
  "keywords": [
    "智能电梯图纸生成"
  ],
  "author": "Lufaneng",
  "license": "MIT",
  "dependencies": {
    "crypto-js": "^4.2.0",
    "dayjs": "^1.11.18",
    "three": "^0.178.0",
    "vue-draggable-plus": "^0.6.0"
  },
  "devDependencies": {
    "@commitlint/cli": "^19.1.0",
    "@commitlint/config-conventional": "^19.1.0",
    "@dcloudio/types": "^3.4.11",
    "commitizen": "^4.3.0",
    "cz-git": "^1.9.0",
    "husky": "^9.0.11",
    "lint-staged": "^15.2.2",
    "prettier": "^3.2.5"
  },
  "config": {
    "commitizen": {
      "path": "node_modules/cz-git"
    }
  }
}
